CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize opcións

Personalice Calibre cargando engadidos externos.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIÓNS]

--add-plugin, -a
    Add a plugin by specifying the path to the ZIP file containing it.

--build-plugin, -b
    Para os desenvolvedores de engadidos: Ruta ao directorio no que está a desenvolver o engadido. Esta orde comprime automaticamente o engadido e actualízao no Calibre.

--customize-plugin
    Personalizar un engadido. Indique o nome do engadido e o texto de personalización separados por unha vírgula.

--disable-plugin
    Desactivar o engadido sinalado

--enable-plugin
    Activar o engadido sinalado

--help, -h
    show this help message and exit

--list-plugins, -l
    Listar todos os engadidos instalados

--remove-plugin, -r
    Retirar un engadido persoal polo nome. Non afecta aos engadidos incorporados ao programa.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal